Multiple improper neutralization of special elements used in an OS Command ('OS Command Injection') vulnerabilities [CWE-78] in FortiTester 7.1.0, 7.0 all versions, 4.0.0 through 4.2.0, 2.3.0 through 3.9.1 may allow an authenticated attacker to execute arbitrary commands in the underlying shell.
Published 2023-01-03 17:15:10
Updated 2023-01-10 02:40:15
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2022-35845

0.14%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 49 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-35845

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
8.8
HIGH CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
2.8
5.9
NIST
7.8
HIGH CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
1.8
5.9
Fortinet, Inc.

CWE ids for CVE-2022-35845

References for CVE-2022-35845

Products affected by CVE-2022-35845

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!